Page MenuHome

hair particles are not working properly
Closed, InvalidPublic

Description

System Information
Operating system: Windows-10-10.0.19041-SP0 64 Bits
Graphics card: Intel(R) HD Graphics Intel 4.0.0 - Build 10.18.10.5146

Blender Version
Broken: version: 2.90.0, branch: master, commit date: 2020-08-31 11:26, hash: rB0330d1af29c0
Worked: (newest version of Blender that worked as expected)

Short description of error
hair particles are not working properly- a single hairline extends to infinity

Exact steps for others to reproduce the error

  1. add hair particle system in default cube or another mesh.
  2. a single hairline extends to infinity.

Event Timeline

Philipp Oeser (lichtwerk) changed the task status from Needs Triage to Needs Information from User.Sep 2 2020, 10:28 AM

Thanks for the report.

This sounds like a GPU issue. i am not quite sure what kind of a model HD Graphics Intel 4.0.0 is, but could you check the following:

https://www.blender.org/download/requirements/
Installing the latest graphics driver sometimes helps to make such GPUs work, see here for more information. https://docs.blender.org/manual/en/dev/troubleshooting/gpu/index.html

Alaska (Alaska) closed this task as Invalid.Sep 24 2020, 2:29 AM
Alaska (Alaska) claimed this task.
Alaska (Alaska) added a subscriber: Alaska (Alaska).

No activity for more than a week. As per the tracker policy we assume the issue is gone and can be closed.

Thanks again for the report. If the problem persists please open a new report with the required information.